.environment {
	background-image: url('../assets/roguelikeSheet_transparent.png');
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
}

.characters {
	background-image: url('../assets/roguelikeChar_transparent.png');
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
}

.green {
	> div { @extend .environment; background-position: -102px 0px }
}

.blue {
	> div { background-color: blue; }
}

.gray {
	> div { background-size: cover; background-image: url('../assets/wall.png') }
}

.white {
	> div { background-color: white; }
}

.black {
	> div { background-color: black; }
}

.turquoise {
	> div { background-color: turquoise; }
}

.pink {
	> div { background-color: pink; }
}

.saddlebrown {
	> div { background-color: saddlebrown; }
}

.yellow {
	> div { background-color: yellow; }
}

.Pig {
	> div { background-color: transparent; }
}